[HILO TÉCNICO] Gateway 3DS • v3.7.2/4.2 BETA • Funciona en 4.1-9.2 • ¡Lee el primer mensaje!

Al instalar el homemenuhax y hacer todo lo que pone el hilo, en vez de meterme directamente en la Emunand, me lleva automaticamente al Homebrew Launcher. Que hago mal?
@Jeyk_89 Te faltará poner el archivo que carga el GW renombrado como boot.3dsx en la raíz de la SD o si quieres ponerlo en la carpeta "3ds" y ejecutarlo desde el HBL.

Sin embargo decir que el método del MenuHax ya está algo obsoleto. Deberías considerar hacer lo de SigHax y luego cargar desde ahí tu GW (ten en cuenta que se puede con EmuNand hasta 11.2 en todo caso). Saludos
pues despues de tanto tiempo regreso al.mundo de la 3ds y me.encuentro que la.gateway esta estancada en la 11.2.... estaba viendo unos videos en youtube y me topo con este video donde dice que gateway no esta muerta y donde se observa que esta en el firmware 11.6 y pone los archivos alguien tiene informacion de este personaje? ya varios lo hicieron y avalan que funciona *SPAM*
Editado por Raugo. Razón: spam
@NeoRyoga La gateway solo va en sysnand 9.2 maximo y emunand en 11.2 por lo menos de forma oficial, desconozco si hay otro metodo que haya salido
@NeoRyoga Eso es un engaño. Simple y sencillamente NO funciona con versiones superiores a la 11.2.

Lo que ahí se hace es actualizar "parcialmente" algunos módulos de sistema la EmuNand para aparentar que está en la versión 11.6 pero en realidad no es así (es lo que conoce como "frankenfirmware"). Hacer eso puede ser peligroso y no se recomienda. Saludos
Sigo sin entender ese afán por querer seguir usando un sistema muerto y obsoleto como lo es la Gateway solamente porque si. ¯\_(ツ)_/¯
RumbelBoss escribió:Sigo sin entender ese afán por querer seguir usando un sistema muerto y obsoleto como lo es la Gateway solamente porque si. ¯\_(ツ)_/¯


a mi en lo personal se me hace mas sencillo esperar 1 min a copiar a la micro sd un juego que esperar hasta 30 min en instalar un cia de un juego... para gusto los colores
@neoryoga Pues como dices va a gustos pero tener que estar usando emunand y encima desactualizada que los ultimos juegos ya ni funcionan no creo que compense esperar a la instalacion de cias que es verdad que tardan pero sobretodo los que pesan bastante que no son muchos.

Es que ya hablamos de que estan en emunand 11.2 y creo que por ejemplo los ultimos pokemon no funcionan o eso me dijeron
Yo he usado cias y gateway y prefiero gateway, sólo arrastra a la sd y a jugar, se pueden tener múltiples micro sd con juegos, si se brickea la emunand o cambio de consola sólo son segundos para copiar los saves a la nueva y a jugar, si algún juego nuevo no me funciona lo instalo en la sysnand o lo consigo ya decriptado, puedo usar trucos para los juegos simplemente poniendo el .txt en la sd de gw.
Puedes tener todas esas ventajas y además tener una sysnand con B9S en 11.6 y arrancar la consola con lo que prefieras.
@JCR1 Buenas si para gustos colores yo sigo pensando que no compensa a dia de hoy como esta la gateway pero bueno, lo de tener varias micro sd no me parece una ventaja ni en cias ni en 3ds, para mi lo mejor es invertir en una sola sd de mas tamaño que no ir rapiñando varias pequeñas pero bueno eso ya cada uno
Hombre es mas comoda la flashcard, pero esta ya esta desfasada, yo la he dejado por los cia, ¿que tarda en instalar? Pues que remedio.
Un saludo.
Buenas, estoy en 3ds en el firm 4.3, cual sería la mejor manera de actualizar para poder jugar a pokemon ultra sol y ultraluna?
Resaltar que tengo emumnand hasta no me acuerdo que versión pero hará casi un año que no actualizo, solo usaba la gateway

Se podría hacer así? hilo_ho-tuto-ctr-httpwn-solucion-para-el-online-en-firmwares-10-5-e-inferior_2158585

PD: Mi consola es la 3ds OLD (la pequeña y creo más antigua dentro de las 3ds)
@sckay las únicas formas de jugar pokemon ultra es que uses luma con sighax o jueges la versión cryptofixed/spoofed de dicho juego. La más fácil es la segunda aunque requieres otra consola para desencriptar el juego y luego con la tuya volverlo a encriptar
Editado por Raugo. Razón: pirateria
@sckay Otra solución es usar un Frankenfirmware como este *SPAM* No se que tal funciona esa opción ya que nunca la probé.
Editado por Raugo. Razón: spam
DarkValkirion escribió:@sckay las únicas formas de jugar pokemon ultra es que uses luma con sighax o jueges la versión cryptofixed/spoofed de dicho juego. La más fácil es la segunda aunque requieres otra consola para desencriptar el juego y luego con la tuya volverlo a encriptar


El problema es que yo no soy muy enterado de estos temas, por eso os pregunto que tengo que hacer (actualizar o algo) para poder jugar a dicho juego. Que tutorial tengo que seguir sabiendo que tengo la emunand de gateway y que mi sysnand está en 4.3
Gracias de antemano

PD: tengo que hacer esto?: hilo_ho-tutorial-instalacion-de-sighax-luma_2231932
@sckay Ese es el método mas actualizado para correr backups en .cia
Haciendo eso te olvidas de la Gateway y la emuNAND, ademas de poder actualizar la sysNAND a 11.6 sin perder la modificacion.
Para mi seria lo mas facil para correr pokemon US/UM sin tener que estar consiguiendo copias desencriptadas y demas cosas.
Saludos.
O puedes tener todo, B9S con sysnand 11.6 y gateway en 11.2, los pocos juegos que no te funcionen los pones en la sysnand y en tu emunand seguir usando tu gateway.
Buenas a todos.....

Pregunto, que pasa al team de Gateway, si no funciona el pokemon ultra luna ni ultra sol, por que no sacan ya un parche o actualizán la tarjeta para que sea compatible.....

De esta notica ya han pasado meses:

Posted on February 13, 2017
For now, please do not update your Emunand until you can read the confirmation of support for 11.3/11/4 here.

La 3ds esta ya en la ultimas y no veremos más pokemon ni nada parecido, por que no sacán lo que prometierón...Una actualización espectacular.... [tadoramo]

Sabeis si se han disuelto, o se han ido a las bahamas con el dinero de las tarjetas que no actualizán..... [comor?]
byevoltor escribió:Buenas a todos.....

Pregunto, que pasa al team de Gateway, si no funciona el pokemon ultra luna ni ultra sol, por que no sacan ya un parche o actualizán la tarjeta para que sea compatible.....

De esta notica ya han pasado meses:

Posted on February 13, 2017
For now, please do not update your Emunand until you can read the confirmation of support for 11.3/11/4 here.

La 3ds esta ya en la ultimas y no veremos más pokemon ni nada parecido, por que no sacán lo que prometierón...Una actualización espectacular.... [tadoramo]

Sabeis si se han disuelto, o se han ido a las bahamas con el dinero de las tarjetas que no actualizán..... [comor?]



pues muchos dicen que con la aparicion de los CFW y la forma de modificar la consola, pues ya no es negocio para gateway por lo cual han tirado al usuario, aun quedamos muchos que usamos la tarjeta y espero algun dia actualicen, sobre los nuevos juegos todos son compatibles con gateway, sobre el pokemon nuevo solo debes convertirlo en card2 y hacerle un trim y con eso ya funcionara, igual los juegos que piden actualizacion arriba de 11.2 solo hay que trimmearlos y con esto funcionan a la perfeccion en gateway
Bueno, cada quien hace lo que le sale de los ******* con su consola, pero eso no evita que se digan las cosas como son, Gateway está muerta, obsoleta y abandonada.
Teniendo CFW Luma + Sighax no tiene ningún sentido seguir usándola, ya la única ventaja de la flashcard es la ejecución de backups en .3ds los cuales no requieren instalación (como sí lo requieren los .cia) pero con ello arrastras los inconvenientes de un sistema muerto como Gateway.
El pokemon ultrasol y ultra luna funciona perfectamente en GW, y la manía con lo mismo yo hasta la fecha aun no me e encontrado ningun juego que no funcione con GW [+risas]
Lo único que no va es el poder actualizar la nand y el online se puede jugar con GW a trabes del ctr-httpwn, y como ya digo a fecha de hoy todos los juegos funcionan con GW [360º]
@lina Funcionan haciendo pasos extras, tal cual como deberia ir el backup no va por lo tanto si defendeis algo decir lo que hay. Cada uno que haga y use lo que quiera pero que el gateway esta abandonado a dia de hoy es una realidad y no hay discusion a eso, estan en emunand 11.2

La unica ventaja a dia de hoy de gateway solo es la carga.3ds pero si miras las desventajas que tiene no compensa frente al sighax y cfw luma
Por que tienen que pelear y discutir si gw esta obsoleta o no, todos sabemos que lo esta pero puede usarse ambas cosas a la vez (sighax y luma/gateway) puedes tener las ventajas de uno y las ventajas del otro, yo recomendaría tener ambas si se quiere seguir usando gw y además no te quedas "desactualizado" mientras tengas luma y sighax instalados y así juegas con archivos cías y con archivos 3ds
Cada uno puede pensar lo que le de la gana yo paso de que me impongan los gustos de otros, yo seguiré utilizando lo que mas me convenga y lo que sea mas cómodo para mi.

Tengo ambos sistemas bs9 y gateway, la GW para los juegos que no son online que son prácticamente la mayoría, y no estoy instalando nada con lo que se tarda en instalar meto el juego y a correr y como dicen que hay que modificar la rom lo único que hago e convertir en card2 las roms para no depender del salvado de GW y no tener que darle a X al salir para no perder la partida y apagar la consola directamente tras el guardado propio del cartucho y eso no se tarda ni un segundo en hacerse y para los que quiera jugar online si uso luma y el bs9.

Pero yo a día de hoy sigo viendo mas cómodo usar Gw porque me olvido de lo que se tarda en instalar una rom y juego al momento sin tener que dejar la consola sin tocar por estar instalándose algo.

Y como ya he dicho todos los juegos a día de hoy siguen siendo compatibles en GW
@lina Vamos a ver la gateway solo con meter el .3ds deberian de ir los juegos, que luego tengas que hacer otras cosas y te va fenomenal pero eso no implica que el flashcard esta abandonado.

Que tu lo uses por que te gusta mas la carga de.3ds perfecto, pero eso no implica que la gateway esta abandonada y la gente se empeñe en no querer aceptarlo cuando es obvio y una realidad

Que siga funcionando perfecto pero ya hay juegos que de manera directa ya no cargan como lo hacian antes, ya hay que convertir sea dos segundos o tres ya es un sintoma de que el flashcard esta abandonado por el team
Que juegos porque si te refieres a los poemon ultrasol y ultra luna eso viene pasando desde el sol y luna y en esa época daban aun soporte y pasaba lo mismo con el animal crosing y eso solo era y es cosa del formato de guardado del propio juego que utilizan un chip para guardar la partida que se soluciona convirtiendo la rom en card2 como es lógico eso no pasa al instalarlo porque las partidas no se guardan en el propio cartucho sino en la sd de la consola.

Así que no me vengas que hay juegos que no cargan de manera directa porque no dan soporte al Gw porque eso es totalmente falso ya que eso es un problema del propio juego y no de la GW como ya he dicho eso mismo pasaba hasta cuando daban soporte la GW nunca a redireccionado un card1 a card2 por ella misma, ni lo hará.

que no te guste a ti usarla vale pero no nos des la brasa a los demás porque a ti no te guste, cada uno somos libres de hacer lo que queramos y si la seguimos usando por algo sera.

Y vamos ya paso del tema.
@Lina Ya, ok pero y los juegos que piden 11.5? Como pokemon US/UM.
¿Que no hay que conseguir una version cryptofixed o algo asi?
Bien dicho está el refrán: "no hay peor ciego que el que no quiere ver"
RumbelBoss escribió:@Lina Ya, ok pero y los juegos que piden 11.5? Como pokemon US/UM.
¿Que no hay que conseguir una version cryptofixed o algo asi?
Bien dicho está el refrán: "no hay peor ciego que el que no quiere ver"


A ver llevo diciendo todo el tiempo que funcionan perfectamente en GW y yo tengo la rom limpia sin criptofix ni nada solo modificado el card 1 por card2 que es el tipo de guardado que viene ocurriendo con los pokemon del sol y luna xd

Bien dicho está el refrían: Si te dicen algo te entra por un oído y te sale por otro, por lo que veo xd
Yo no entiendo por que se molestan que gente siga usando gateway, yo tengo sighax en 11.6 y puedo instalar todos los cias que quiera, y emunand 11.2 con gw y usar los .3ds que quiera, no veo donde está la desventaja de usar ésta tarjeta "muerta" si tengo la opción de usar archivos .cia y .3ds, además usar trucos en los juegos con gw, todo en la misma consola, si sólo usara sighax estaría más limitado.
Tengo una duda aunque ya me imagino al respuesta. Me han dejado un Gateway para que extraiga un save, pero claro mi consola esta en 11.6 y ahi no funciona gateway (por lo que he estado leyendo). Hay alguna manera de extraer ese sav
Cada uno que use lo que quiera para jugar, da igual si es el cartucho o sin él... algunos/as por comodidad otro por actualización, de todas forma con emunad 11.2 se pueden jugar básicamente al 90% de todos los juegos (y no creo que le queden muchos años a la consola) que son casi todos... vamos que para aburrirte tienes un rato,
Una pregunta chavales.

Que llevo como un año desactualizado.
Tengo la gateway con la emunand en 11.2

Solo me gusta usar la emunand por lo de tener la N3DS impoluta.
Mi pregunta es si puedo instalar en dicha emunand el "Sighax + Luma" (que aun no se ni que es) para luego actualizar la emunand a último firmware y jugar sin Gateway desde esa Emunand.

Así solo trasteo en la emunand, repito que la sysnand la quiero dejar impoluta.

Muchas gracias!!!
@emsdek Buenas pero es que tener sighax y emunand ya no tiene sentido debido a wue con sighax puedes tener sysnand en 11.6, para que tener una emunand que ocuoa 1gb de espacio para nada.

Poder puedes pero no tiene ningun sentido
igusi2000 escribió:@emsdek Buenas pero es que tener sighax y emunand ya no tiene sentido debido a wue con sighax puedes tener sysnand en 11.6, para que tener una emunand que ocuoa 1gb de espacio para nada.

Poder puedes pero no tiene ningun sentido


Es que no se que de intrusivo es el sighax para la sysnand. No me gusta tocar la sysnand por eso. A mi me da igual tener que entrar en emunand cada vez que quiera jugar.
manolin18 escribió:Tengo una duda aunque ya me imagino al respuesta. Me han dejado un Gateway para que extraiga un save, pero claro mi consola esta en 11.6 y ahi no funciona gateway (por lo que he estado leyendo). Hay alguna manera de extraer ese sav

Por partes:
1- Los archivos guardados de la gateway se guardan en la sd de la consola, no en la de la gateway en el 95% de los casos, quitando algún juego como los pokemon que guardan en la rom.
2- Si tienes la consola con Sighax hecho puedes ejecutar la gateway pero necesitas tener una emunand con firmware menor de 11.3 hilo_tuto-utilizar-gateway-3ds-con-sighax-b9s_2236028
3- Si no tienes Sighax hecho necesitas instalarlo usando magnethax hilo_ho-tuto-ntrboothax-magnethax_2233509
4- Si vas a usar un cia aquí tienes como convertir el archivo de guardado https://gbatemp.net/threads/importing-g ... es.425743/ Necesitas tener la gateway funcional.
JulesRussel escribió:
manolin18 escribió:Tengo una duda aunque ya me imagino al respuesta. Me han dejado un Gateway para que extraiga un save, pero claro mi consola esta en 11.6 y ahi no funciona gateway (por lo que he estado leyendo). Hay alguna manera de extraer ese sav

Por partes:
1- Los archivos guardados de la gateway se guardan en la sd de la consola, no en la de la gateway en el 95% de los casos, quitando algún juego como los pokemon que guardan en la rom.
2- Si tienes la consola con Sighax hecho puedes ejecutar la gateway pero necesitas tener una emunand con firmware menor de 11.3 hilo_tuto-utilizar-gateway-3ds-con-sighax-b9s_2236028
3- Si no tienes Sighax hecho necesitas instalarlo usando magnethax hilo_ho-tuto-ntrboothax-magnethax_2233509
4- Si vas a usar un cia aquí tienes como convertir el archivo de guardado https://gbatemp.net/threads/importing-g ... es.425743/ Necesitas tener la gateway funcional.


Si que tengo los .sav que se guardaban en la sd
El problema es que mi consola esta en 11.6. Lei ese tutorial pero claro no entero por lo que lei necesario 11.3 y la mia estaba en 11.6. Leyendo el tutorial me queda claro que si lo uso en 11.6 pierdo el Sighax, hay algun tutorial para instalar emunand en 11.6? Es que aqui llega hasta la 9.2 wiki/Instalar_emuNAND
El tutorial de gbatemp lo lei pero claro necesita como tu dices el gateway funcional

Gracias por la ayuda
@manolin18 No, es si lo lanzas desde el sysnand. Si lanzas una emunand como dice el tutorial pulsando abajo en la cruceta al encender la consola funciona perfectamente, yo mismo tengo mi consola actualizado al último firmware en la sysnand y sigo usando mi gateway con la emunand.
Si ya tienes sighax básicamente copia los archivos que te dicen en el hilo en la tarjeta y mientras enciendes pulsa "cruceta abajo" y ya te debería entrar en la emunand.
PD: Tienes que tener una emunand en la tarjeta, en caso de que no la tengas:
Si no tenemos una emuNAND nos preguntará si queremos iniciar el modo Gateway, para hacerlo pulsamos Botón L + Botón R + Botón select. Asegúrate de NO tener un firmware superior a 11.2, de lo contrario se eliminará SigHax ó B9S y nos quedaremos con un firmware oficial sin posibilidad de downgradear por software.

Eso es lo que no deberías de hacer.

En caso de no tener emunand lo más fácil sería hacer un downgrade a la sysnand, crear la emunand con gateway y actualizar la sysnad.
Alternativamente mira este hilo, mencionan como crear una emunand y downgradearla si tienes sighax:
https://gbatemp.net/threads/is-it-possi ... ds.480143/
JulesRussel escribió:@manolin18 No, es si lo lanzas desde el sysnand. Si lanzas una emunand como dice el tutorial pulsando abajo en la cruceta al encender la consola funciona perfectamente, yo mismo tengo mi consola actualizado al último firmware en la sysnand y sigo usando mi gateway con la emunand.
Si ya tienes sighax básicamente copia los archivos que te dicen en el hilo en la tarjeta y mientras enciendes pulsa "cruceta abajo" y ya te debería entrar en la emunand.
PD: Tienes que tener una emunand en la tarjeta, en caso de que no la tengas:
Si no tenemos una emuNAND nos preguntará si queremos iniciar el modo Gateway, para hacerlo pulsamos Botón L + Botón R + Botón select. Asegúrate de NO tener un firmware superior a 11.2, de lo contrario se eliminará SigHax ó B9S y nos quedaremos con un firmware oficial sin posibilidad de downgradear por software.

Eso es lo que no deberías de hacer.


Si que lo habia entendido que a dia de hoy si usas gateway en la sysnand teniendo 11.6 pierdes el CFW
Hace bastante que no uso emunand (la ultima vez fue en 4.5 cuando la instale), desde el propio menu del Gateway se puede instalar la emunand, no? Esa es la mayor duda
@manolin18 ¿Tienes todavía esa tarjeta con la emunand? ¿o copia de la misma? Si es así puedes iniciar la gateway con esa emunand y luego actualizas la emunand a 11.2. En caso de no tenerla es cuando es más complicado el tema.
Edito: La emunand se puede hacer desde el menú de gateway pero va a ser una copia de la sysnand con lo que si la haces desde 11.6 será una emunand en 11.6 y seguramente no se te lance con gateway. Otra cosa es que según el hilo de gbatemp una vez creada deberías de poder bajarle el firmware.
JulesRussel escribió:@manolin18 ¿Tienes todavía esa tarjeta con la emunand? ¿o copia de la misma? Si es así puedes iniciar la gateway con esa emunand y luego actualizas la emunand a 11.2. En caso de no tenerla es cuando es más complicado el tema.
Edito: La emunand se puede hacer desde el menú de gateway pero va a ser una copia de la sysnand con lo que si la haces desde 11.6 será una emunand en 11.6 y seguramente no se te lance con gateway. Otra cosa es que según el hilo de gbatemp una vez creada deberías de poder bajarle el firmware.


Pues la copia de esa emunand ya no existe.
La verdad es que es una m*** todo este lio para rescatar un save no tengo ni idea como hacer down
@manolin18 Pásame por privado el save y miro a ver si te lo puedo convertir yo, aunque hasta el viernes no creo que pueda mirarlo.
JulesRussel escribió:@manolin18 Pásame por privado el save y miro a ver si te lo puedo convertir yo, aunque hasta el viernes no creo que pueda mirarlo.


Genial, luego lo busco y te paso que tengo que ver cual es exactamente
Lina escribió:
RumbelBoss escribió:@Lina Ya, ok pero y los juegos que piden 11.5? Como pokemon US/UM.
¿Que no hay que conseguir una version cryptofixed o algo asi?
Bien dicho está el refrán: "no hay peor ciego que el que no quiere ver"


A ver llevo diciendo todo el tiempo que funcionan perfectamente en GW y yo tengo la rom limpia sin criptofix ni nada solo modificado el card 1 por card2 que es el tipo de guardado que viene ocurriendo con los pokemon del sol y luna xd

Bien dicho está el refrían: Si te dicen algo te entra por un oído y te sale por otro, por lo que veo xd

Hola compañero, ¿hay algún tutorial fácil para hacer el cambio de card1 a card2?

Estoy muy interesado.
jesussmr escribió:
Lina escribió:
RumbelBoss escribió:@Lina Ya, ok pero y los juegos que piden 11.5? Como pokemon US/UM.
¿Que no hay que conseguir una version cryptofixed o algo asi?
Bien dicho está el refrán: "no hay peor ciego que el que no quiere ver"


A ver llevo diciendo todo el tiempo que funcionan perfectamente en GW y yo tengo la rom limpia sin criptofix ni nada solo modificado el card 1 por card2 que es el tipo de guardado que viene ocurriendo con los pokemon del sol y luna xd

Bien dicho está el refrían: Si te dicen algo te entra por un oído y te sale por otro, por lo que veo xd

Hola compañero, ¿hay algún tutorial fácil para hacer el cambio de card1 a card2?

Estoy muy interesado.


Tan sencillo como arrastrar la rom al card1to2.exe y poner 1 y Enter no tiene mas complicación [qmparto]
@JulesRussel espero que no te moleste pero tardaré un poco más porque ha muerto mi pc

Gracias de antemano
@manolin18 Que va, no es ninguna molestia, no te preocupes. Espero que lo de tu pc tenga solución.
Saludos ;)
JulesRussel escribió:@manolin18 Que va, no es ninguna molestia, no te preocupes. Espero que lo de tu pc tenga solución.
Saludos ;)


Gracias. No es de hardware asi que no sera muy complicado en unos dias estara arreglado. Te paso el fichero por mp que he ido a casa de un familiar y he aprovechado para sacarlo
Lina escribió:
jesussmr escribió:
Lina escribió:
A ver llevo diciendo todo el tiempo que funcionan perfectamente en GW y yo tengo la rom limpia sin criptofix ni nada solo modificado el card 1 por card2 que es el tipo de guardado que viene ocurriendo con los pokemon del sol y luna xd

Bien dicho está el refrían: Si te dicen algo te entra por un oído y te sale por otro, por lo que veo xd

Hola compañero, ¿hay algún tutorial fácil para hacer el cambio de card1 a card2?

Estoy muy interesado.


Tan sencillo como arrastrar la rom al card1to2.exe y poner 1 y Enter no tiene mas complicación [qmparto]

muchas gracias por la ayuda,

tengo otra consulta:

¿como puedo saber la version de firmware que requiere un juego? dicho de otra forma ¿cuando se que voy a tener que que cambiar de card1 a card2? ¿Hay algun sitio donde digan el firmware necesario para cada juego o algun programa?.

Saludos.
jesussmr escribió:tengo otra consulta:

¿como puedo saber la version de firmware que requiere un juego? dicho de otra forma ¿cuando se que voy a tener que que cambiar de card1 a card2? ¿Hay algun sitio donde digan el firmware necesario para cada juego o algun programa?.

Saludos.


No tiene nada que ver con el firmware, eso es el tipo de guardado que usa el juego un chip aparte en el cartucho donde se guardan las partidas, que es exclusivo de los pokemon y los animal crosing.

Pero vamos yo se lo suelo hacer a todas las roms porque luego para extraer los saves y guardarlos en el pc o restaurar la partida es mucho mas sencillo con el savedatafilter o el fbi, a parte que ya no usas el guardado de GW por lo que si apagas la consola sin haber salido al menu y darle a X ya no pierdes las partida como pasa con el salvado de GW que hasta qeu no haces eso no guarda al partida en al sd de la consola, ya que al partida se guarda en la propia rom y se puede incluso extraer esa partida desde el pc.
@jesussmr Igual por si de algo te sirve, en esta página puedes ver información sobre el FW que requiere cada juego de 3DS: http://www.3dsdb.com/

Saludos
29025 respuestas